Multivariate Pattern Analysis in Python

### Navigation

- index
- modules |
- modules |
- PyMVPA Home |
- Sitemap »

# mvpa2.datasets.eep

Dataset that gets its samples from an EEP binary file

Functions

`eep_dataset`(samples[, targets, chunks]) | Create a dataset using an EEP binary file as source.

Classes

`DataReader`() | Base class for data readers.
`Dataset`(samples[, sa, fa, a]) | Generic storage class for datasets with multiple attributes.
`EEPBin`(source) | Read-access to binary EEP files.

### Navigation

- index
- modules |
- modules |
- PyMVPA Home |
- Sitemap »